.bg-twitter {
  background-color: #2daae2;
}

.bg-facebook {
  background-color: #3c5b9b;
}

.bg-google-plus {
  background-color: #f73e29;
}

.bg-line {
  background-color: #00c300;
}

.bg-youtube {
  background-color: #c4302b;
}

.mfb-component__list a:hover,.mfb-component__wrap a:hover {
   color: #f1f1f1;
}

.bg-call {
  background-color: #018f99;
}